/***********************/
/***** Common elements */
/***********************/
@charset "UTF-8";
@font-face{ font-family:'open_sans';src:url(fonts/open-sans/opensans-bold_0-webfont.eot);src:url('fonts/open-sans/opensans-bold_0-webfont.eot?#iefix') format('embedded-opentype'),url(fonts/open-sans/opensans-bold_0-webfont.woff2) format('woff2'),url(fonts/open-sans/opensans-bold_0-webfont.woff) format('woff'),url(fonts/open-sans/opensans-bold_0-webfont.ttf) format('truetype'),url('fonts/open-sans/opensans-bold_0-webfont.svg#open_sansbold') format('svg');font-weight:700;font-style:normal}@font-face{font-family:'open_sans';src:url(fonts/open-sans/opensans-bolditalic_0-webfont.eot);src:url('fonts/open-sans/opensans-bolditalic_0-webfont.eot?#iefix') format('embedded-opentype'),url(fonts/open-sans/opensans-bolditalic_0-webfont.woff2) format('woff2'),url(fonts/open-sans/opensans-bolditalic_0-webfont.woff) format('woff'),url(fonts/open-sans/opensans-bolditalic_0-webfont.ttf) format('truetype'),url('fonts/open-sans/opensans-bolditalic_0-webfont.svg#open_sansbold_italic') format('svg');font-weight:700;font-style:italic}@font-face{font-family:'open_sans';src:url(fonts/open-sans/opensans-italic_0-webfont.eot);src:url('fonts/open-sans/opensans-italic_0-webfont.eot?#iefix') format('embedded-opentype'),url(fonts/open-sans/opensans-italic_0-webfont.woff2) format('woff2'),url(fonts/open-sans/opensans-italic_0-webfont.woff) format('woff'),url(fonts/open-sans/opensans-italic_0-webfont.ttf) format('truetype'),url('fonts/open-sans/opensans-italic_0-webfont.svg#open_sansitalic') format('svg');font-weight:400;font-style:italic}@font-face{font-family:'open_sans';src:url(fonts/open-sans/opensans-regular_0-webfont.eot);src:url('fonts/open-sans/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'),url(fonts/open-sans/opensans-regular_0-webfont.woff2) format('woff2'),url(fonts/open-sans/opensans-regular_0-webfont.woff) format('woff'),url(fonts/open-sans/opensans-regular_0-webfont.ttf) format('truetype'),url('fonts/open-sans/opensans-regular_0-webfont.svg#open_sansregular') format('svg'); font-weight:400; font-style:normal; }
@font-face { font-family: 'Hellena_Script'; src: url('fonts/Hellena_Script.eot'); src: url('fonts/Hellena_Script.eot?#iefix') format('embedded-opentype'), url('fonts/Hellena_Script.woff2') format('woff2'), url('fonts/Hellena_Script.woff') format('woff'), url('fonts/Hellena_Script.ttf') format('truetype'), url('fonts/Hellena_Script.svg#open_sansbold') format('svg'); }
@font-face { font-family: 'Helvetica_Neue_Light';src: url('fonts/HelveticaNeue-Light.eot');src: url('fonts/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), url('fonts/HelveticaNeue-Light.woff2') format('woff2'), url('fonts/HelveticaNeue-Light.woff') format('woff'), url('fonts/HelveticaNeue-Light.ttf') format('truetype'), url('fonts/HelveticaNeue-Light.svg#open_sansbold') format('svg'); }
@font-face { font-family: "Helvetica_Rounded_LT"; src: url("fonts/Helvetica_Rounded_LT_Bold_Condensed.eot"); src: url("fonts/Helvetica_Rounded_LT_Bold_Condensed.eot?#iefix") format("embedded-opentype"), url("fonts/Helvetica_Rounded_LT_Bold_Condensed.woff2") format("woff2"), url("fonts/Helvetica_Rounded_LT_Bold_Condensed.woff") format("woff"), url("fonts/Helvetica_Rounded_LT_Bold_Condensed.ttf") format("truetype"), url("fonts/Helvetica_Rounded_LT_Bold_Condensed.svg#Helvetica_Rounded_LT") format("svg"); }
@font-face { font-family: "Berranger_Hand_ITC_Std"; src: url("fonts/Berranger_Hand_ITC_Std.eot"); src: url("fonts/Berranger_Hand_ITC_Std.eot?#iefix") format("embedded-opentype"), url("fonts/Berranger_Hand_ITC_Std.woff2") format("woff2"), url("fonts/Berranger_Hand_ITC_Std.woff") format("woff"), url("fonts/Berranger_Hand_ITC_Std.ttf") format("truetype"), url("fonts/Berranger_Hand_ITC_Std.svg#Berranger_Hand_ITC_Std") format("svg"); }
@font-face { font-family: "Magnolia_script"; src: url("fonts/Magnolia_script.eot"); src: url("fonts/Magnolia_script.eot?#iefix") format("embedded-opentype"), url("fonts/Magnolia_script.woff2") format("woff2"), url("fonts/Magnolia_script.woff") format("woff"), url("fonts/Magnolia_script.ttf") format("truetype"), url("fonts/Magnolia_script.svg#Berranger_Hand_ITC_Std") format("svg"); }

html{ font-family: 'Helvetica_Neue_Light', Arial, sans-serif; }
body{ font-family: 'Helvetica_Neue_Light', Arial, sans-serif; }

.mobile{ display: none; }
.desktop{ display: block; }
.row{ margin: 0; }
.left{ float: left; }
.right{ float: right; }
.centered{ text-align: center; }
.tab-content{ margin-top: 0; }

.fa-star:before{ content:""; }
.fa-check:before{ content:"" }
.icon-cart:before{ content: "\f07a"; font-size: 26px; color: #3d3d3d; }
.fa-trash-o:before{content:""}

button.orange_button{ font-size: 18px; background: #e7a016 !important; color: white; border-radius: 7px; box-shadow: 0px 4px 11px 0px grey; text-align: center; }
button.orange_button:hover{ box-shadow: 0px 1px 3px 0px grey; background: #bf8108 !important; }
button.orange_button img{ position: relative; float: left; width: 50px; }
button.orange_button span{ margin-top: 2px; }

a.orange_button{ text-decoration: none; font-size: 18px; background: #e7a016 !important; color: white; border-radius: 3px; box-shadow: 0px 4px 11px 0px grey; }
a.orange_button:hover{ box-shadow: 0px 1px 3px 0px grey; background: #bf8108 !important; }

/*** RWD ***/
@media only screen and (max-width:1120px) {	
	button.orange_button img { width: 40px; margin-top: 3px; }
}
/*** RWD ***/

.black{ color: #38393c; }
.white{ color: white; }
.grey{ color: #aaabb1; }
.grey_color{ color: #a4a7ac; }
.grey_cart_text, .extras_grey{ color: #787f81; }
.cms_breadcrumb_grey{ color: #4d4d4d; }
.blue_color{ color: #7996c3; }
.azul, .extras_blue{ color: #4b617c; }
.extras_price_blue{ color: #7e94ae; }
.brown_payment{ color: #775a52 }
.brown_special_offer{ color: #b58e15; }
.grey_thank_you{ color: #848484; }

.background_white{ background: white; }
.background_orange{ background: #e3cf36; }
.background_grey{ background: #F3F1F2; }
.background_payment_summary{ background: #7996c3; }
.background_payment{ background: #e6e0ce; }
.background_brown{ background: #9f8b5a; }

.blue{ background: #b2d5e2 !important; }
.blue_header{ background: #b9cceb; }

.blue_summary{ background: #e0e6f1; }
.recommended_blue{ background: #aec1d8; }

.top_rounded{ border-top-left-radius: 5px; border-top-right-radius: 5px; }
.bottom_rounded{ border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
.rounded{ overflow: hidden; border-radius: 5px !important; padding: 0px; }
.big_rounded{ overflow: hidden; border-radius: 8px !important; padding: 0px; }
.shadow{ box-shadow: 0px 2px 0px lightgrey; }
.small_shadow{ box-shadow: 0px 1px 0px lightgrey; }
.grey_shadow{ box-shadow: 0px 2px 0px grey !important; }
.some_padding_bottom{ padding-bottom: 10px; }

h1, h2, h3 { margin-top: 10px; margin-bottom: 9px; }

.head_title{ background: #e0e6f1 !important; border-top: 6px solid #7996c3; border-top-left-radius: 5px; border-top-right-radius: 5px; color: #7996c3; font-size: 24px; overflow: hidden; padding: 3px 30px 0px 30px; }
.head_title img, .head_title h3, .head_title h3 span{ position: relative; float: left; }
.head_title h3{ margin: 0; padding: 15px 0 10px 0px; font-size: 20px; }
.head_title h3 img{ margin-top: -9px; }
.head_title h3 span{ margin-left: 10px; font-weight: bold; }

@media only screen and (max-width:400px) {
	.head_title h3 { font-size: 18px; }
}

#contact-link{ display: none; }
.mobile_slider{ display: none; }
.shopping_cart.unvisible{ display: block; }
#newsletter_block_left{ display: none; }
#social_block{ display: none; }
/* Common */

/* Back link */
.back_link{ color: #4b617c; font-weight: bold; font-size: 12px; background: none; padding: 0; border: 0px solid; }
.back_link img{ width: auto; height: 7px; margin-top: -4px; margin-right: 3px; }
.back_link_div{ padding: 10px 0px; }
/***********************/
/***** Common elements */
/***********************/

/**********************/
/***** Breadcrumb *****/
/**********************/
#contact .cms_breadcrumb, #contactAB .cms_breadcrumb, .product .cms_breadcrumb, .cart-steps.summary .cms_breadcrumb{  display: block;  }
.cms_breadcrumb{ position: relative; float: left; padding: 50px; width: 85%; text-align: left; font-size: 22px; text-transform: capitalize; }
.cms_breadcrumb a{ font-weight: bold; }
.cms_breadcrumb a:hover{ text-decoration: underline; }
.cms_breadcrumb a, .cms_breadcrumb div{ width: auto; position: relative; float: left; margin-right: 10px; }

@media only screen and (max-width: 780px) {
	.cms_breadcrumb { float: right; }
}
@media only screen and (max-width: 690px) {
	.product .cms_breadcrumb, .cart-steps.summary .cms_breadcrumb { width: 80%; padding: 32px 0px 0px 20px; font-size: 18px; }
}
@media only screen and (max-width: 410px) {
	.product .cms_breadcrumb, .cart-steps.summary .cms_breadcrumb { font-size: 16px; }
}
/**********************/
/***** Breadcrumb *****/
/**********************/

/******************/
/***** Footer *****/
/******************/
#myModalBoy{ display: none; }
#myModalGirl{ display: none; }
#popocontentu{ display: none; }

.footer-container{ position: relative; float: left; background: none; background-color: white; width: 100%; }
.footer-container .footer-block{ width: 22%; }
.footer-container .footer_language{ width: 21%; }
.footer-container.es .footer_language{ width: 19%; }
.footer-container #footer h4{ font-size: 18px; color: #4b617c; }
.footer-container #footer .footer-block { margin-top: 35px; }
.footer-container #footer ul li { padding-bottom: 4px; }
.footer-container #footer ul li a { font-size: 18px; font-weight: normal; text-shadow: none; color: #4b617c; }
.footer-container #footer .footer-block.follow-us{ padding: 0px; width: 35%; float: right; }
.footer-container.es #footer .footer-block.follow-us .follow_claims{ position: relative; float: left; width: 43%; margin-bottom: 20px; }
.footer-container #footer .footer-block.follow-us .follow_claims{ position: relative; float: left; width: 44%; margin-left: 10px; margin-right: 10px; }
.footer-container #footer .footer-block.follow-us .follow_claims ul li { padding-bottom: 4px; width: auto; position: relative; float: left; }

.footer-container #footer .footer-block.follow-us .follow_claims ul li.facebook a,
.footer-container #footer .footer-block.follow-us .follow_claims ul li.twitter a,
.footer-container #footer .footer-block.follow-us .follow_claims ul li.instagram a{ border-radius: 50px; border: 2px solid #4b617c; width: 40px; height: 40px; margin-right: 7px; }
.fa-twitter::before{ margin-left: -2px; }
.fa-instagram::before{ margin-top: 2px; position: relative; float: left; margin-left: -1px; }
.footer-container #footer .footer-block.follow-us .follow_claims ul li.facebook a:hover{ background: none !important; background-color: none !important; }
.footer-container #footer .footer-block.follow-us .follow_claims ul li.twitter a:hover{ background: none !important; background-color: none !important; }
.footer-container #footer .footer-block.follow-us .payment_logos img{ width: 45px; margin-right: 10px; }
.fa { display: contents !important; }
.trusted_column{ position: relative; float: left; width: 100%; margin: 10px 0px; }
img.top_button2{ cursor: pointer; float: right; margin-top: 6px; opacity: 0.7; position: absolute; right: 5px; width: 40px; z-index: 100; }
.trusted_signs{ display: none; }

.footer-container .container{ padding-bottom: 0px; }
.footer-container.blue{ color: white; padding: 15px 20px 10px 20px; text-align: center; width: 100%; }
.footer-container.blue a{ color: white; text-decoration: underline;}
.footer-container.blue a:nth-child(1){ margin-right: 20px; }
.footer-pago-securo{width: 40px; margin-right: 5px;}
.footer-pago-securo-paypal{width: 90px; margin-top: 10px; margin-bottom: 10px;}
.footer-respetuoso_medio_ambiente{margin-top: 15px; margin-bottom: 15px; margin-left: 0px !important;}
.footer-respetuoso_medio_ambiente_heading{font-size: 18px; color: #4b617c; font: 600 18px/22px "Roboto", sans-serif; margin-bottom: 10px;}
.footer-pago-ideal{ width: 36px; margin-top: 10px; margin-bottom: 10px; margin-left: 4px;}

#trustedshops_frame{ margin-top: 20px; }
#tsbadge_db8d3657bdbe440c985ae127463eaad4, #tsCustomBadge4_db8d3657bdbe440c985ae127463eaad4{ width: 150px !important; }
#BottomSlantCustomBadge_db8d3657bdbe440c985ae127463eaad4{ font-size: 10px !important; }

.confianzaonline{ display: none; }
.es.confianzaonline{ display: block; }
/***** RWD *****/
@media only screen and (max-width:1200px) {
	#footer.container { max-width: 98%; }
}
@media only screen and (max-width:1120px) {
	.footer-container #footer .footer-block.follow-us .follow_claims ul li.facebook a, .footer-container #footer .footer-block.follow-us .follow_claims ul li.twitter a, .footer-container #footer .footer-block.follow-us .follow_claims ul li.instagram a{
		width: 35px; height: 35px;
	}
	.fa-twitter::before, .fa-instagram::before { position: relative; margin-left: -4px; top: -1px; }
	.fa-facebook::before { position: relative; margin-left: -2px; top: -1px; }
}
@media only screen and (max-width:1100px) {
	.footer-container .footer-block { width: 19%; }
	.footer-container .footer_language { width: 18%; }
	.footer-container #footer .footer-block.follow-us { width: 42%; }
}
@media only screen and (max-width:1080px) {
	.footer-container #footer h4 { font-size: 17px; }
	.footer-container #footer ul li a { font-size: 16px; }
	.footer-container #footer .footer-block.follow-us .payment_logos img { width: 35px; }
	.footer-pago-securo { width: 34px; }
}
@media only screen and (max-width:990px) {
	#footer .footer-block.follow-us .follow_claims { width: 36%; margin-left: 20px; }
	.footer-container #footer .footer-block.follow-us { padding: 0px; width: 42%; float: right; right: 0; position: relative; }
	.footer-container #footer .footer-block.follow-us .follow_claims:nth-child(3){ margin-top: 0px; }
	.footer-container .footer_language { width: 22%; }
	.footer-container #footer .footer-block.follow-us .follow_claims{ width: 40%; }
	.footer-container #footer .footer-block.follow-us{ width: 40%; }

}
@media only screen and (max-width:780px) {
	/* Common */
	.desktop{ display: none; }
	.mobile{ display: block; }

	.cms_breadcrumb { padding: 22px 0 10px 10px; font-size: 16px; width: 80%; }
	.cms_breadcrumb a, .cms_breadcrumb div{ margin-right: 5px; }

	/* Footer */
	.footer-container #footer .footer-block{ position: relative; float: left; width: 100%; }
	.footer-container #footer .footer-block.follow-us{ width: 100%; }
	.footer-container #footer .footer-block.follow-us { width: 80%; margin-top: 0px; padding: 0px 14px; width: 100%; }
	.footer-container #footer .footer-block.follow-us .follow_claims{ width: 100%; }
	.footer-container #footer .footer_language select{ display: none; }
	.footer-container #footer .trusted_signs{ display: none; }
	.footer-container #footer section#block_various_links_footer ul{ display: none; }
	.footer-container #footer section.block-customer-serive ul{ display: none; }
	.footer-container #footer .follow_claims.claim_to_hide{ margin-top: 15px; }
	.footer-container #footer .footer-block.follow-us .follow_claims { margin-left: 0px; margin-top: 18px !important; width: 100% !important; }
	.footer-container #footer h4::after { display: block; }
	.footer-container.es #footer .footer-block.follow-us .follow_claims{ margin-bottom: 0px; }
	.es.confianzaonline{ display: block !important; margin-top: 15px; }
	.es.confianzaonline .payment_logos{ display: none; }

	#tstfooterts{ margin-top: 20px !important; }

	img.top_button2{ width: 26px; }

	.footer-pago-ideal{ width: 32px; margin-top: 10px; margin-bottom: 10px; margin-left: 4px;}
}

@media only screen and (max-width:360px) {
	.cms_breadcrumb { padding: 20px 0 10px 10px; font-size: 14px; width: 80%; }
}
/***** RWD *****/

/*** Loading animation ***/
.loader{ position: fixed; display: none; background: rgba(255,255,255,0.7); width: 100%; min-height: 100% !important; overflow: auto; z-index: 100; }
.spinner { position: absolute; text-align: center; width: 200px; height: 200px; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
.spinner > div { width: 18px; height: 18px; background-color: #296a89; border-radius: 100%; display: inline-block; -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both; animation: sk-bouncedelay 1.4s infinite ease-in-out both; }
.spinner .bounce1 { -webkit-animation-delay: -0.32s; animation-delay: -0.32s; }
.spinner .bounce2 { -webkit-animation-delay: -0.16s; animation-delay: -0.16s; }
@-webkit-keyframes sk-bouncedelay { 0%, 80%, 100% { -webkit-transform: scale(0) } 40% { -webkit-transform: scale(1.0) } }
@keyframes sk-bouncedelay { 0%, 80%, 100% { -webkit-transform: scale(0); transform: scale(0); } 40% { -webkit-transform: scale(1.0); transform: scale(1.0); } }
/*** Loading animation ***/